{
  "psdeviewbasetype" : "DEPICKUPVIEW",
  "codename" : "PickupView",
  "createdate" : "2021-02-20 15:13:35",
  "predefineviewtype" : "PICKUPVIEW",
  "psdeviewbasename" : "项目合同实体数据选择视图",
  "readonlymode" : 0,
  "title" : "项目合同数据选择视图",
  "psdeviewctrls" : [ {
    "validflag" : 1,
    "defaultflag" : 1,
    "psdeviewid" : "<PSDATAENTITY>/PickupGridView",
    "createdate" : "2021-02-20 15:13:35",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "PICKUPVIEWPANEL",
    "psdeviewctrlname" : "PICKUPVIEWPANEL",
    "configinfo" : "[实体视图]项目合同实体选择表格视图（部件视图）"
  } ]
}